Comment 51 for bug 1520343

Nucleo (admar505) wrote :

ok, update:

with 4.2.0-30-generic #35-Ubuntu and the firewalker 3 files, AND ONLY 3 FILES, 5Ghz works.
I had an older firmware-5.bin file in the QCA6174 from the old https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1383184, and removed that. that seemed to help.

thanks for all your hard work!

lspci -v :: Subsystem: Bigfoot Networks, Inc. Device 1535.

here is the version that works:
e3e8096a1f8288e95c1f556d8ce22b2e board-2.bin
df5ba1ca92f98bbd9cb537ddc5747011 board.bin
a5dfbc03c9a7a73f7aa8d0a94a6d9426 firmware-4.bin